cereal::traits::detail::base_class_id Struct Reference

## Public Member Functions

template<class T >
| base_class_id (T const *const t)
bool | operator== (base_class_id const &other) const

## Public Attributes

std::type_index | type
const void * | ptr
size_t | hash

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/traits.hpp